﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM121/122 (1 yr) Continuity VER /5080+MEG
INSTRUMENT:            Sub Megger BM220 Series (1 yr) Continuity VER /5080+MEG
DATE:                  2010-12-08 11:31:28
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       103
CONFIGURATION:         Fluke 5080A (MEG)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM121, BM122, BM220, BM221, BM223, BM224, BM227
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5080A (1 year) specifications.
#
#        CONTINUITY:
#          0.10 Ohm, 4W;         TUR 2.2330
#          1.00 Ohm, 4W;         TUR 3.8462
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3 SP1 (7.3.27) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {CONTINUITY ACCURACY TEST}
  1.003  RSLT         =
  1.004  HEAD         -2{10 Ohm Range}
  1.005  TARGET       -p
  1.006  DISP         [32]                   WARNING!
  1.006  DISP
  1.006  DISP         DO NOT press the TEST button during the following tests.
  1.006  DISP
  1.006  DISP         Pressing the TEST button will source voltage back into
  1.006  DISP         the calibrator and damage will occur.
  1.007  5080A        Mode = LR; +Resistance = 10.00 Ohm; Setup

# BM220 Series have a rotary switch.
  1.008  MATH         L[1] = ZCMP(@ModelNum, "BM221")
  1.009  MATH         L[1] = ZCMP(@ModelNum, "BM221") || L[1]
  1.010  MATH         L[1] = ZCMP(@ModelNum, "BM222") || L[1]
  1.011  MATH         L[1] = ZCMP(@ModelNum, "BM223") || L[1]
  1.012  MATH         L[1] = ZCMP(@ModelNum, "BM224") || L[1]
  1.013  MATH         L[1] = ZCMP(@ModelNum, "BM227") || L[1]

  1.014  IF           L[1]
  1.015  DISP         Set the UUT rotary switch to Ohms ZERO.
  1.016  ENDIF

  1.017  5080A        Mode = LR; +Resistance = 10.00 Ohm; Operate
  1.018  TARGET       -m
  1.019  MEMI         Wait until reading settles.
  1.019  MEMI
  1.019  MEMI         Enter UUT reading in ohms:
  1.020  MEMCX  10    Z              3% 0.02U

  2.001  RSLT         =
  2.002  HEAD         -2{100 Ohm Range}
  2.003  TARGET       -p
  2.004  5080A        Mode = LR; +Resistance = 100.0 Ohm
  2.005  TARGET       -m
  2.006  MEMI         Wait until reading settles.
  2.006  MEMI
  2.006  MEMI         Enter UUT reading in ohms:
  2.007  MEMCX  100   Z              5% 0.2U

  3.001  HEAD         -2
  3.002  HEAD
  3.003  5080A        Reset
  3.004  END
