﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM122 (1 yr) 1kV Ins VER /5080+MEG
INSTRUMENT:            Sub Megger BM222/223 (1 yr) 1kV Ins VER /5080+MEG
DATE:                  2010-12-08 11:16:18
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       147
CONFIGURATION:         Fluke 5080A (MEG)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM122, BM222, & BM223
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3 SP1 (7.3.27) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         INSULATION RESISTANCE ACCURACY TESTS

  1.002  IF           NOT(@RsltInsulationRes)
  1.003  RSLT         =
  1.004  RSLT         =INSULATION RESISTANCE ACCURACY TESTS
  1.005  MATH         @RsltInsulationRes = 1
  1.006  ENDIF

# Models w/o 500 V test voltage.
  1.007  IF           ZCMP(@ModelNum, "BM122")
  1.008  RSLT         =
  1.009  RSLT         = 10 MOhm Range
  1.010  HEAD         -2 1000 V, 10 MOhm
  1.011  JMPL         HVResConnection10_OhmRange

  1.012  TARGET       -p
  1.013  MATH         @HVResConnection = 0

  1.014  LABEL        HVResConnection10_OhmRange

  1.015  IF           NOT(@HVResConnection)
  1.016  DISP         Connect the 5080A to the UUT as follows:
  1.016  DISP
  1.016  DISP         [32] 5080A                  UUT
  1.016  DISP         [32] MEGOHM HI <==========> "+"
  1.016  DISP         [32] MEGOHM LO <==========> "-"
  1.017  MATH         @HVResConnection = 1
  1.018  ENDIF

  1.019  TSET         TDESC = 1000 V, 10.00 MOhm
  1.020  5080A        Mode = HR; +Res = 10.00 MOhm; TestVoltage = 1000 V
  1.021  TARGET       -m
  1.022  DISP         Press and hold the TEST button.
  1.023  MATH         SAFEON("UUT", "1000 V", "")
  1.024  MEMI         Wait until reading settles.
  1.024  MEMI
  1.024  MEMI         Enter UUT reading in megohms:
  1.025  DISP         Release the TEST button.
  1.026  MATH         SAFEOFF("UUT")
  1.027  MEMCX  10    10.00MZ        3% 0.02U      1000V
  2.001  ENDIF        ; ZCMP(@ModelNum, "BM122")

  2.002  RSLT         =
  2.003  RSLT         = 100 MOhm Range
  2.004  HEAD         -2 1000 V, 90 MOhm
  2.005  JMPL         HVResConnection100_OhmRange

  2.006  TARGET       -p
  2.007  MATH         @HVResConnection = 0

  2.008  LABEL        HVResConnection100_OhmRange

  2.009  IF           NOT(@HVResConnection)
  2.010  DISP         Connect the 5080A to the UUT as follows:
  2.010  DISP
  2.010  DISP         [32] 5080A OUTPUT HiOhm HI <===> UUT "+"
  2.010  DISP         [32] 5080A OUTPUT HiOhm LO <===> UUT "-"
  2.011  MATH         @HVResConnection = 1
  2.012  ENDIF

# Previous test setting for BM222 and BM223 was 500V | MOhm.
  2.013  IF           ZCMP(@ModelNum, "BM222") || ZCMP(@ModelNum, "BM223")
  2.014  DISP         Set the UUT rotary switch to 1kV | MOhm.
  2.015  ENDIF

  2.016  TSET         TDESC = 1000 V, 90.0 MOhm
  2.017  5080A        Mode = HR; +Resistance = 90.0 MOhm; TestVoltage = 1000 V
  2.018  TARGET       -m
  2.019  DISP         Press and hold the TEST button.
  2.020  MATH         SAFEON("UUT", "1000 V", "")
  2.021  MEMI         Wait until reading settles.
  2.021  MEMI
  2.021  MEMI         Enter UUT reading in megohms:
  2.022  DISP         Release the TEST button.
  2.023  MATH         SAFEOFF("UUT")
  2.024  MEMCX  100   90.0MZ         5% 0.2U       1000V

  3.001  RSLT         =
  3.002  RSLT         = 999 MOhm Range
  3.003  HEAD         -2 1000 V, 110 MOhm
  3.004  TARGET       -p
  3.005  TSET         TDESC = 1000 V, 110 MOhm
  3.006  5080A        Mode = HR; +Resistance = 110 MOhm; TestVoltage = 1000 V
  3.007  TARGET       -m
  3.008  DISP         Press and hold the TEST button.
  3.009  MATH         SAFEON("UUT", "1000 V", "")
  3.010  MEMI         Wait until reading settles.
  3.010  MEMI
  3.010  MEMI         Enter UUT reading in megohms:
  3.011  DISP         Release the TEST button.
  3.012  MATH         SAFEOFF("UUT")
  3.013  MEMCX  999   110MZ          30%           1000V

  4.001  HEAD         -2
  4.002  HEAD
  4.003  5080A        Reset
  4.004  END
