﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM223/227 (1 yr) 250V Ins VER /5080+MEG
DATE:                  2010-12-08 11:15:35
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       97
CONFIGURATION:         Fluke 5080A (MEG)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM223 & BM227
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3 SP1 (7.3.27) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         INSULATION RESISTANCE ACCURACY TESTS

  1.002  IF           NOT(@RsltInsulationRes)
  1.003  RSLT         =
  1.004  RSLT         =INSULATION RESISTANCE ACCURACY TESTS
  1.005  MATH         @RsltInsulationRes = 1
  1.006  ENDIF

  1.007  IF           NOT(@Rslt10MOhmRange)
  1.008  RSLT         =
  1.009  RSLT         = 10 MOhm Range
  1.010  MATH         @Rslt10MOhmRange = 1
  1.011  ENDIF

  1.012  HEAD         -2 250 V, 9 MOhm
  1.013  JMPL         HVResConnection

  1.014  TARGET       -p
  1.015  MATH         @HVResConnection = 0

  1.016  LABEL        HVResConnection

  1.017  IF           NOT(@HVResConnection)
  1.018  DISP         Connect the 5080A to the UUT as follows:
  1.018  DISP
  1.018  DISP         [32] 5080A                  UUT
  1.018  DISP         [32] MEGOHM HI <==========> "+"
  1.018  DISP         [32] MEGOHM LO <==========> "-"
  1.019  MATH         @HVResConnection = 1
  1.020  ENDIF

  1.021  DISP         Set the UUT rotary switch to 250V | MOhm.
  1.022  TSET         TDESC = 250 V, 9.00 MOhm
  1.023  5080A        Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 250 V
  1.024  TARGET       -m
  1.025  DISP         Press and hold the TEST button.
  1.026  MATH         SAFEON("UUT", "250 V", "")
  1.027  MEMI         Wait until reading settles.
  1.027  MEMI
  1.027  MEMI         Enter UUT reading in megohms:
  1.028  DISP         Release the TEST button.
  1.029  MATH         SAFEOFF("UUT")
  1.030  MEMCX  10    9.00MZ         3% 0.02U      250V

  2.001  HEAD         -2
  2.002  HEAD
  2.003  5080A        Reset
  2.004  END
